@charset "utf-8";

/* *****共通設定***** */
body {
  display: block;
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

/* *****ヘッダー***** */
.header {
  /* border-top: 20px solid #065213; */
  border-top: 20px solid #525252;

  /* 上側に線を引く */
  text-align: center;
}

.logo {
  text-align: center;
  margin-top: 70px;
  /* margin-bottom: 30px; */
}

.logo_image {
  text-align: left;
  margin-top: 30px;
  margin-left: 10%;
  /* margin-bottom: 30px; */
}

.logo_image img {
  max-width: 1380px;
  width: 10%;
  margin-top: 60px auto 30px auto;
}

.logo img {
  max-width: 1380px;
  width: 80%;
  text-align: center;
  /* margin-top: 60px auto 30px auto; */
}

/* *****フッター***** */
hr {
  height: 1.5px;
  background-color: #525252;
  /* background-color: #065213; */
  margin: 0 40px 50px 40px;
}

#copyright {
  width: 100%;
  margin-top: -20px;
  text-align: center;
}

#copyright p {
  color: #000;
  padding-top: 10px;
}

.footer {
  border-bottom: 20px solid #525252;
  /* border-top: 20px solid #065213; */
  text-align: center;
}

/* *****2カラム設定***** */
.main-wrapper {
  max-width: 1380px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

article {
  width: 70%;
}

aside {
  width: 30;
}

.navbar-toggler {
  display: none;
}

.navbar-nav_s {
  display: none;
}

.navbar-nav {
  margin-top: 70px;
  background-color: transparent;
}

.top-navi .navbar-nav a {
  display: flex;
  justify-content: flex-start;
  margin: 0;
  padding: 0.5rem 4rem 0.5rem 1.5rem;
  font-size: 1.15rem;
  font-family: "Noto+Sans+JP", sans-serif;
  font-weight: 500;
  color: #fff;
  border: 1px solid #fff;
  border-color: #fff;
  background-color: #525252;
  /* background-color: #065213; */

}

.top-navi .navbar-nav .nav-link:hover {
  background-color: #09701a;
}

/* *****各セクション***** */
#sec00 {
  .container {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 55px;
    margin-left: 50px;
    font-family: "Noto+Sans+JP", sans-serif;
    font-weight: 400;
  }

  .container p {
    /* padding: 20px 50px; */
    line-height: 2;
    margin-bottom: 50px;
  }

  .sec-title {
    position: relative;
    padding: 5px 0 5px 20px;
    margin-top: 72px;
  }

  h3 {
    font-family: "Noto+Sans+JP", sans-serif;
    font-weight: 600;
    font-size: 1.75rem;
    background-color: #525252;
    color: #fff;

  }

  .title {
    font-family: "Noto+Sans+JP", sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 40px;
  }

  .title2 {
    font-family: "Noto+Sans+JP", sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 50px;
  }

  .member {
    text-align: end;
    line-height: 1.75;
    margin-bottom: 50px;
    margin-right: 15px;
  }

  p {
    margin: 0 15px;
  }

  ul {
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .indent li {
    padding-left: 1.5em;
    text-indent: -1.5em;
  }


  div {
    margin-bottom: 20px;
  }

  .file-item {
    text-align: center;
  }

  .file-item .pdf {
    display: inline-block;
    padding: 5px 0 5px 40px;
    background-image: url(../images/pdf.png);
    background-repeat: no-repeat;
    background-position: left top;
  }

  a {
    color: #333;
  }

  .file-item a:hover {
    color: #09701a;
  }
}


#page_top {
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}

#page_top a {
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}

#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #000;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#page_top a::after {
  content: 'PAGE TOP';
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #000;
}



@media (min-width: 240px)and (max-width:767px) {

  .navbar-toggler {
    display: block;
  }

  .navbar .navbar-nav_s {
    display: block;
    text-align: center;
    padding-left: 0;
  }

  .navbar .navbar-nav_s li {
    list-style: none;
  }

  .navbar-nav {
    display: none;
  }

  .navbar {
    background-image: linear-gradient(#525252);
    padding-left: 10%;
    padding-right: 10%;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item a {
    width: 100%;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item {
    border-bottom: 1px solid #fff;
    padding-left: 0;
    align-items: center;
  }

  .navbar .navbar-collapse {
    flex-grow: 0;
  }


  .navbar .navbar-collapse .navbar-nav_s .nav-link:hover {
    color: #12e9a1;
  }

  /* フッター・コピーライト */
  hr {
    margin: 20px 10% -30px 10%;
  }

  #copyright {
    font-size: 0.6rem;
    margin-top: 50px;
    padding-top: 10px;
  }

  #copyright img {
    width: 80px;
  }

  /* *****1カラム設定***** */
  .main-wrapper {
    width: 100%;
    display: inline-block;
    justify-content: center;
    margin: 0 auto;
  }

  article {
    width: 100%;
    margin: 0 auto;
  }

  aside {
    display: none;
  }

  .logo_image img {
    width: 20%;
  }

  #sec00 .container {
    width: 95%;
    margin: 50px auto 55px auto;
    padding: 0;
    font-family: "Noto+Sans+JP", sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
  }

  #sec00 .sec-title {
    font-size: 1.15rem;
    margin-left: 20px;
    margin-right: 20px;
    padding: 5px 0 5px 20px;
  }

  #sec00 .title, #sec00 .title2   {
     font-size: 1.15rem;
  }

  #sec00 ul {
    margin-right: 20px;
    text-align: justify;
  }

  #sec00 .indent li {
    padding-left: 1.5em;
    text-indent: -1.5em;
  }

}




/* 装飾 */
* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}